html {
	font-size: 12px;
}

BODY {
	background-color: #FFFFFF; 
	margin : 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td{
	text-indent : 0px;
	font-size:1rem; 
}

img { 
	border: 0;
	padding: 0;
}

UL {
	margin: 3px 0px 7px 10px;
	padding: 0;
}

a:LINK, a:ACTIVE, a:VISITED {
	color:#9F1102; 
	text-decoration: none;
}

a:HOVER {    
	color:#E31803; 
	text-decoration: underline; 
}

H1 {
	font-size: 1.5rem; 
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

H2 {
	font-size: 1.4rem; 
	font-weight: bold;
	margin: 0px;
}

H3 {
	color : #000;	
	font-size: 1.2rem;
	font-weight : bold;
	margin: 0px 6px 0px 6px;
}

H4 {
	color : black;
	font-size: 1rem;
	font-weight : bold;
	margin: 0;
}

#main-wrapper {
	max-width: 1280px;
	margin: 0 auto;
} 

.mainContent {
	margin: 0px 5px 10px 170px;
	padding-top:5px;
}

.clear {
	clear: both;
}

.sm_show {
	display: none;
}

.xs_show {
 	display: none;
}

.imgC {
	max-width: 100%;
}


.alert-message {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
}

.alert-message img {
	margin-right: 10px;
	height: 40px;
}
/*=================LEFT MENU ===================== */

.MenuLeft {
	float: left; 
	width: 158px;
}

.BannerLeft {
	margin-top: 10px;
	text-align: center;
}

.Yellow {
	background-color :#F0C827;
}

.MenuLeft ul {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 3px 5px;
	list-style-type: none;
	line-height: 150%;
}

.MenuLeft a:LINK, .MenuLeft a:VISITED, .MenuLeft a:ACTIVE {
	text-decoration: none; 
	color:#000000; 
}

.MenuLeft a:HOVER {
	text-decoration: underline; 
}


/*==================MAIN HEADER================*/
.hdMain {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; 
	align-items: flex-end;
	min-height: 60px;
	margin: 2px 0px 2px 0px;
	position: relative;
}

.hdMain .hdTitle {
	font-family: Comic Sans MS;
	flex-grow:1;
	font-size:2rem; 
	text-shadow: 2px 2px 0 #cccccc;
	font-weight:bold; 
	color:#9F1102; 
	text-decoration: none; 
	line-height: 28px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content:center;
	text-align:center;
}

.hdTitle a:HOVER {
	text-decoration: none; 
}

.hdMain .hdBanner {
	height: 60px;
	flex-grow:1;
	max-width: 100vw;
	overflow: hidden;
}

.hdMain .hdbanner img {
	max-width: 100vw;
}

.hdMain .hdLang {
	width: 40px;
	height: 20px;
	position: absolute;
	right:0;
	top:0;
	background-color:#F0C827;
	border-color: #fff;
	border-style: solid;
	border-width: 0 0 1px 1px; 
	border-radius: 0 0 0 15px ;  
	z-index:200;
	text-align:center;
	padding: 3px 0 0 5px;
}

.hdLang a {
	color: #000;
}

/*================MAIN FOOTER=================*/

.ftLine {
	margin: 5px 0px;
}
.ftLine > div:first-child
{
	float:left;
	width:50%;
	background: url(/images/ft-left.gif) repeat-x;
}
.ftLine .ftCorner
{
	float:left;
	width:15px;
	background: url(/images/cornBt.gif);
}
.ftLine > div
{
	height: 16px;
	background: #9F1102;
}
.ftLine > .ftTop
{
	float:right;
}
.ftLine a
{
	margin: 0px 15px;
} 
.ftTop a
{
	margin: 0px 0px;
} 
.ftCounters
{
	padding: 5px;
}
.ftCounters>div:last-child
{
	float:right;
}
.ftCounters>div:first-child
{
	float:left;
}

/**********************************/ 
.breadcrumps {
	margin:7px 0px 0px 0px;
	font-size:1.2rem;
}

.breadcrumps span {
	color: #bbb;
}

/**********************************/ 

a.button10 {
  cursor:pointer;
  display: inline-block;
  color: black;
  text-decoration: none;
  user-select: none;
  padding: .5em 2em;
  outline: none;
  border: 1px solid rgb(250,172,17);
  border-radius: 7px;
  background: #ECE4B4 linear-gradient(#ECE4B4, rgb(248,157,23));
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  transition: box-shadow .2s, border-color .2s;
} 
a.button10:hover 
{
  color: black;
  text-decoration: none;
  box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,255,.5);
}

/**********************************/ 

.video-container_wrap {
	max-width:640px;
} 
                      
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	min-width:640px;
}

.video-container iframe,  
.video-container object,  
.video-container embed 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**********************************/ 

#pressContent a:LINK, #pressContent a:ACTIVE, #pressContent a:VISITED
{
	color:#000000; 
}

#pressContentDeny a:LINK, #pressContentDeny a:ACTIVE, #pressContentDeny a:VISITED
{
	color:#9F1102; text-decoration: none;
}

#pressContent img {
	padding: 3px 0 15px 0;
}

/**********************************/ 

.ModelsCaption {
	margin-top: 10px;
	font-size: 1.6rem; 
	display:inline;
}

.ModelsCaptionMedium
{
	margin-top: 10px;
	font-size: 1.5rem; 
	display:inline;
}

.VendorCaption {
	margin-top:10px;
	display: flex;
	align-items: center;
}
.VendorCaption h1
{
	margin-right: 10px;
	font-size: 1.6rem; 
}
.VendorCaption > img 
{
	width: 60px; 
	margin-right: 10px;
}

/**********************************/ 

.ablack:LINK, .ablack:ACTIVE, .ablack:VISITED
{
	color:#000000; text-decoration: none;
}
.ablack:HOVER
{    
	color:#E31803; text-decoration: underline; 
}
.abblack:LINK, .abblack:ACTIVE, .abblack:VISITED
{
	color:#000000; text-decoration: none; font-weight: bold;
}
.abblack:HOVER
{    
	color:#E31803; text-decoration: underline; font-weight: bold;
}

.alist1:LINK, .alist1:ACTIVE, .alist1:VISITED
{
	margin-left : 0px; color:#000000; text-decoration: none;
}
.alist1:HOVER
{    
	margin-left : 0px; color:#E31803; text-decoration: underline; 
}


/**********************************/ 

.bodytext {
	font-size: 1rem;
	font-weight: normal;
}

.count  {
	color:#9F1102; text-decoration: none; font-weight: bold;
}

.notUnderlined {
	text-decoration: none; 
}

.titleBlockGray {
	background-color : #D1D1D1;
}
.titleBlockYellow {
	background-color : #F0C827;
}
.titleBlockYellow div,  .titleBlockGray div {  
	background: url(/images/cornLt.gif) no-repeat right top;
}

.row1 {
	background-color: #EBEBEB
}

.row2 {
	background-color: #F8F8F8
}

.titleRed {
	font-size : 1rem;
	font-weight: bold;
	color: #9F1102;
	margin-bottom : 3px;
	margin-top : 1px;
	margin-left : 0px;
	text-indent : 0px;
}

.inBorder
{
	border: 1px solid #D1D1D1;
	padding: 5px;
	background-color : #F9F9F9;
}

.logoStatus
{
	position:absolute; 
	left:3px; 
	top:3px;
}

.logoDiv
{
	position:relative;
}

.grayborder, .grayborder > tbody > tr > td {
	border:solid 1px #ccc;
}

#preloader { 
	position:absolute;
	display:none; 
} 

#icon-preloader 
{
  width: 32px;
  height: 32px;
  display:block; 
  margin:150px auto;
  background: url(/images/preloader.gif) no-repeat;
}

#icon-preloader.small {
  margin:30px auto;

}


.Paginator
{
	text-align:right;
}

.newsPicture
{
  float: left; 
  margin-bottom : 6px; 
  margin-right : 10px !important;
}

.fotorama_container
{
	max-width:826px;
	width:100%;
}

/**********************************/ 

.similarList>div {
	padding: 5px;
	float:left;
}

.similarList a {
	font-size: 1rem;
	line-height:20px; 
	font-weight: normal;
}

.similar-opentext {
	display:inline; 
	border-bottom: 1px dashed; 
	cursor: pointer; 
	line-height:32px; 
	font-weight:bold;
}

.similar-openimg {
	background: url(/images/big-plusminus.gif) no-repeat;
	cursor: pointer; 
	line-height:32px; 
	display:block; 
	float:left;
	margin-right: 5px;
	height:32px;
	width:32px;
	transform:rotate(90deg);
	transition: all 0.3s ease-in-out;
}

.similar-opened {
	background-position: -32px 0px; 
	transform:rotate(0deg);
}

/**********************************/ 

.blockDesc {
	border: 1px solid #999;
	border-radius: 5px;
	background-color:#FEFBEA;
	margin: 10px;
	padding: 10px;
	overflow:hidden;
}

.blockDesc img {
	margin:0;
}

.compare  {
	vertical-align:middle; 
	width:16px;
	margin-right:5px;
}

.compare2 {
	vertical-align:top; 
	width:18px;
	margin-right:5px;
}

#formFilter input, #formFilter td, #formFilter span, #formFilter select 
{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
	border-width : 1px;
}

.ml-search 
{
	display: flex;
	flex-direction: row;	
}

.ml-search-col { 
	flex-grow:  1;
}

.ml-search-panel  {
	margin: 10px 10px 0 0;
	padding: 7px;
	border-radius: 8px 8px 0px 0px; 
	background-color: #ECE4B4; 
	border: 1px solid #D1D1D1 !important;
}

.ml-search-2cols
{
	display: flex;
	box-sizing: border-box;
	flex-direction: row;	
	flex-wrap: wrap;
} 

.ml-search-2cols > div 
{
	 flex-basis: 50%;
	flex-grow:  1;
}

.ml-search-footer 
{
	text-align:center;
	position:relative;
	margin: 10px;
}
.ml-search-count
{
	position:absolute;
	right:0;
	top:0;
	max-width:30%;
}

.ml-search-toggle>span:first-child
{
	font-size: 18px;
	/*color: #f9b155;*/
	cursor: pointer;
	margin: 0 10px 0 0;
	transition: 0.2s all;
	transform: translateY(0) scale(1.4, 1);
	user-select: none;
	display: inline-block;
}

.ml-search-toggle>span:nth-child(2) 
{
	border-bottom: 1px dashed; 
	font-size: 1.2rem;
	font-weight: bold;
	cursor: pointer; 
}

.ml-search-toggle span:first-child.closed 
{
	transform: translateY(4px) scale(1.4, -1);
}

/**********************************/ 

.pict120
{  
  width: 120px;
  margin : 3px 6px 4px 0px;
}

.pict120 img
{
  width: 120px;
}

.pict150
{  
  width: 150px;
  margin : 0px 4px 4px 0px;
}

.pict150 img
{
  width: 150px;
  border-radius: 4px;
}

.pict200
{  
  width: 240px;
  height: 160px;
  background: url(/images/preloader.gif) no-repeat center;
  margin : 0px 4px 0px 0px;
}

.pict200 img
{
  width: 240px;
  height: 160px;
  border-radius: 4px;
}

.grow {
  overflow: hidden;
  float: left;
}

.grow img 
{
	-webkit-filter: brightness(100%);
	transition: all 1s ease;
}

.grow img:hover 
{
  -webkit-filter: brightness(125%);
}

/**********************************/ 

.paginate 
{
  text-align: center; 
}
.paginate ul 
{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; 
}
.paginate li 
{
    display: inline; 
}
.paginate a, .paginate span  
{
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 10px;
    padding: 10px 15px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    font-weight: 700;
    color: #717171;
    text-shadow: white 0 1px 0;
    background-color: #f5f5f5;
    background-image: linear-gradient(top, #f9f9f9, #eaeaea);
    transition: all 0.3s ease;
}
.paginate a:hover, .paginate a:focus 
{
      border-color: #fff;
      background-color: #fdfdfd;
      background-image: linear-gradient(top, #fefefe, #fafafa);
}
.paginate a.more 
{
      box-shadow: 0 0 0 0 transparent;
      border: 0 none;
      background: transparent;
      margin-left: 0;
      margin-right: 0; }
.paginate span.active 
{
      box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
      border-color: #505050;
      color: #f2f2f2;
      text-shadow: black 0 1px 0;
      background-color: #676767;
      background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
}

/**********************************/ 

.News
{
	max-width: 600px;
	margin: 15px auto;
	font-size: 1.1rem;
	line-height: 160%;
} 

.News .Posted
{
	color: #555;
	font-size: 0.9rem;
}

.News h1
{
	margin-bottom: 7px;
	line-height: 110%;
}

.News img
{
	margin: 7px auto;
	display:block;
	text-align:center;
	max-width: 100%;
	height:auto;
}

.News .Logo
{
	float: left; 
	margin-bottom: 6px; 
	margin-right: 10px;
}

.News .SeeToo1
{
	float: left;
	width: 120px;
}

.News .SeeToo2
{
	margin-left: 125px;
}

.News figure
{
	margin:0;
}

.News figcaption
{
	text-align:center;
}

.NewsPosted
{
	float: right;
	margin-left: 5px;
	color: #555;
}

/***************************/

.news-list>a>div {
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100%;	
	color: #fff;
	margin: 10px 0 15px 0; 
	border-radius:5px;
	position:relative;
	overflow: hidden;
}

.news-list .caption {
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 20px 15px 10px;
	transition: all 0.4s; 
}


.news-list .caption:hover {
	background-color: rgba(0,0,0,0.5);
}

.news-list h3 {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 1.3em;
}

.news-list a {
	color: #fff;
	text-decoration: none;
}

.news-list .posted {
	text-align: right;
}

.news-list .review {
	padding: 5px 20px 10px 10px;
	background-color: rgba(0,0,0,0.6);
	position:absolute;
	bottom: -200px;
	transition: all 0.4s; 
	border-radius: 0px 0px 5px 5px;
}

.news-list>a:hover .review {
	bottom: 0;
}

.list-title a {
	color: #9F1102;
}

.list-title a:hover {
	text-decoration: underline;
	transition: all 0.4s; 
}

.list-title {
	text-align: center;
	border: #aaa 1px solid;
	padding: 5px 0px;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
}

.list-content {
	border: #aaa 1px solid; 
	border-radius: 0 0 5px 5px;
}

/***************************/

.SalesTable
{
	border: 0;
	border-spacing: 0px;
	border-collapse: collapse;
}

.SalesTable td
{
	vertical-align:top;
	border: solid #ccc 1px;
	padding: 4px;
	font-size: 1.2em;
}

.SalesTable td
{
	text-align: right;
}

.SalesTable td:first-child, .SalesTableWithNo td:nth-child(2) 
{
	text-align: left;
}

.SalesTable td:first-child
{
	background-color: #EBEBEB;
}

.SalesTable tr:first-child
{
	background-color: #EBEBEB;
	font-weight: bold;
}
.ImgYear 
{
	cursor: pointer;
}
.MonHide
{
	display: none;
}

.switchCountry
{
	display:inline-block; 
	vertical-align:top;
}

.switchCountry img
{
	width:20px;
}

.switchCountry a div
{
	opacity:0.7;
	float:right;
	font-size:90%;
	transition:0.4s ease;
	background:#d5d5d5;
	border-radius:3px;
}

.switchCountry a:hover div
{
	opacity:1;
	background:#fff;
}

/***************************/

.opinion
{
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 80%;
	margin: 10px 0px 20px 0px;
	padding: 10px;
}

.doc-item {
	margin: 4px 0;
	font-size: 14px;
}

/***************************/

.dealers-map-announce {
	display:flex; 
	flex-wrap: wrap; 
	justify-content: space-around;
	background-color:#eeeeaa;
	padding: 5px;
	border-radius: 3px;
}

.dealers-map-announce>div {
	text-align:center;
}

.phone {
	background: url(/images/icon-phone-16.png) no-repeat left;
	padding-left: 18px;
}

.clock {
	background: url(/images/icon-clock-16.png) no-repeat left;
	padding-left: 18px;
}

.mark {
	background: url(/images/icon-mark-16.png) no-repeat left;
	padding-left: 18px;
}

.mail {
	background: url(/images/icon-mail-16.png) no-repeat left;
	padding-left: 18px;
}

/***************************/

.mdTable
{
	width: 100%; 
	max-width: 830px; 
	margin-top: 10px;
	display:table;
}

.mdTitle
{
	background-color:#ECE4B4;
	border: 1px solid #C1C1C1;
	/*width: 100%; */
	height: 22px;
	white-space: nowrap;
	overflow:hidden;
	border-radius: 0px 5px 0px 0px;
}

.number 
{
	/*width: 14px;*/
	font-size: 10px;
	color: #888;
	margin: 4px 2px 2px 4px;
}

.mdTitle .vendorlogo
{
	margin: 2px 2px 0px 5px;
	max-height:18px;
}

.mdTitle h2
{
	font-weight: bold;
	font-size: 1.2rem;
	margin: 1px 0px 0px 3px;
}

.mdTitle h2 a
{
	color:#000000; 
}

.mdTitle div
{
	float:left;
}

.mdTitle .mdLinkToAll
{
	float:right !important;
	margin: 3px 20px 0px 20px; 	
}

.mdTitle .toggle-detail {
    float: right !important;    
    font-size: 18px;
    color: #f9b155;
    cursor: pointer;
    margin: 0 10px 0 0;
    transition: 0.2s all;
    transform: translateY(0px) scale(1.4, 1);
    user-select: none;
}

.mdTitle .toggle-detail:hover {
    color: #ff6e6e;
}

.mdTitle .detail-closed {
    transform: translateY(3px) scale(1.4, -1);
}

.mdDetail.detail-closed {
	 max-height: 0;
}

.mdDetail
{
	display: flex;
	position: relative;
	border: 1px solid #c1c1c1;
	background-color: #ffe;
	overflow:hidden;
	line-height:1.5;

	max-height: 1000px;
	transition: max-height 0.5s ease-out;
}

.mdDetail > div:first-child
{
	padding: 3px;
	margin-right:10px;
}

.mdDetail .cStatus
{
	display: inline;
	margin:3px;
	background-color:#E8E8E8;
}

.mdDetailText
{
	flex-grow:1;	
	/*margin: 5px 5px 5px 218px;*/
	margin: 5px 5px 5px 5px;
}

.mdDetailText ul
{
	margin-left: 0;
	list-style-position: inside;
}

.mdCNY:before
{
	content:' ';
	background: url(/images/f-cny.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdChinaSales:before
{
	content:' ';
	background: url(/images/f-china.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdRUR:before
{
	content:' ';
	background: url(/images/f-rus.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdrus:before
{
	content:' ';
	background: url(/images/carstatus/rus.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdrusold:before
{
	content:' ';
	background: url(/images/carstatus/rusold.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdrusplan:before
{
	content:' ';
	background: url(/images/carstatus/rusplan.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdold:before
{
	content:' ';
	background: url(/images/carstatus/old.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdcon:before
{
	content:' ';
	background: url(/images/carstatus/con.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdYear
{
	position: absolute;
	text-align: right;
	line-height: 140%;
	right: 0;
	top: 0;
	background-color: #FFFFE4;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 0 0 0 5px;
	padding: 3px 5px;
}

.mdYear .link2model
{
	margin-right:-2px;
	line-height:180%;
}

.mdCrash:before
{
	content:' ';
	background: url(/cncap/images/cncap-logo-small2.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdCrashEuro:before
{
	content:' ';
	background: url(/images/euroncap/euroncap.png) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.mdCrashEuro img {
	margin-left: 3px;
}


.mdClone:before
{
	content:' ';
	background: url(/images/f-clone.gif) no-repeat left;
	padding: 2px 0px 2px 22px;
}

.clonecar, .link2model
{
	border:1px solid #ccc;
	border-radius: 2px;
	padding: 1px;
	background:#f0f0f0;
}

#clone_tooltip
{
   z-index:1000; 
   padding:10px;
   border:3px solid #ccc;
   border-radius: 4px;
   background:#f1f1f1;
}
#clone_tooltip h3
{
  text-align:center;
  margin-bottom: 5px;
}
.clone-tooltip-img
{
  width: 240px;
}


.mdVersion
{
	width:240px;
	text-align:center;
	float: left;
}

.mdVersion img
{
   border-radius: 4px;
   width:120px;
}

.mdDescription {
   line-height: 1.5;  
}

.mdMenuDown
{
	width: 100%; 
	display: flex;
	flex-wrap: wrap;
	justify-content:space-evenly;
}



.mdMenuDown > a, .mdMenuDown > div
{
	display:block;
	flex-grow: 1;
	padding: 3px 6px 6px 9px;
	background-color:#ECE4B4;
	border-radius: 0 0 0px 8px;
	border: 1px solid #C1C1C1;
	border-top: 0px;
	text-align: center;
	transition: 0.3s all;
	color:#000; 
	font-size: 1rem;
}

.mdMenuDown > div > a {
	color:#000; 
}

.mdMenuDown > a:hover, .mdMenuDown > div:hover
{
	text-decoration: none;
	background-color:#FBF4C9;
}

.mdTable .ccnt
{
	margin-left:2px;
	font-size: 9px;
	color:#555;
}


.mdDetail .logoDiv .price 
{ 
  margin-right: 4px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.9em;
  color: white;
  padding: 3px 8px;
  border-radius: 0px 5px 0px 7px;
  transition: 0.3s all;  
  background-color: rgba(0, 0, 0, 0.6);
}

.mdDetail .logoDiv:hover .price
{
  background-color: rgba(200, 50, 50, 0.9);
}

/***************************/

.mlTypeSelector {  
	margin: 15px 0px 0px 0px; 
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
}

.mlType
{
	display: block;
	background-color: #ECE4B4;/*#F0C827; */
	transition: 0.3s all;
	border-radius: 8px 0px 0px 0px; 
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #D1D1D1 #D1D1D1 #F8D95B #D1D1D1;
	padding: 6px;
	text-align: center;
	margin: 6px 6px -1px 0px;
	
}

.mlType:hover { 
	background-color:#FBF4C9; 
	text-decoration: none;
}

.mlTypeCur {
	background-color: #FFFAB4;   /*#FBE382;*/
	font-size: 1.2rem; 
	font-weight: bold;
	padding: 8px;
}

a.mlTypeCur {
	color: #000;
}


.mlSubbrandWrapper
{
	margin: 15px 0px 0px 0px; 
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
}

.mlSubbrandTitle  {    
	margin : 0 10px 6px;
}

/***************************/

.Spoiler > img:first-of-type 
{
	cursor: pointer;
}

.Spoiler > span:first-of-type 
{
	border-bottom: 1px dashed; 
	cursor: pointer;
}

.Spoiler > div:last-child
{
	display:none;
}

/***************************/

.DealerItem
{
	border-radius: 8px; 
	border: 1px solid #888;
	padding: 7px;
	background-color: #EEE; 
	margin: 10px 0px;
	line-height: 160%;
}

.DealerItem .Contact
{
	padding: 3px 0px 0px 12px;
}
.DealerItem .Discount
{
	background: url(/images/discountbig.gif) no-repeat left;
	padding: 7px 0px 5px 30px;
}
.DealerItem .Clicks
{
	font-size:10px; 
	color:gray;
	margin-left:20px;
}

/***************************/

.crashChapter {
	clear:both;
	margin-top: 30px;
}

.crashChapter h4 {
	margin-top: 5px;
}

.crashDesc {
	text-align:center;
	font-size:10px;
}

.crashDesc>div {
	float:left;
	margin:10px 20px 10px 0px;
}

.modelsHeader {
	margin: 5px 5px 5px 0px;
}

.modelsHeader a {
	font-size:1.2rem;
	font-weight:bold; 
}


/**************accordion*******************/

.ui-state-active /*, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active */
{
    border-color : #c5c5c5 !important;
    color: #000 !important;
}

.ui-state-active .ui-icon 
{
    background-image: url("/include/jquery/images/ui-icons_555555_256x240.png") !important;
}


.clonemodel
{
	padding: 0px 0px 15px 5px;
	float:left;
}

.vendorReview h2
{
	padding: 10px 0px 6px 0px;
}

/**********************************/

.hidible {
	transition: 0.2s all;
}

.hidible.hidden {
	opacity: 0;
}

.toggles {
	margin-left:90px;
	display: flex;
}

.toggles>span:not(:last-child) {
	margin: 0 20px 10px 0;	
}



.letters-wrapper
{
  float: left;
  width: 65px;
  margin: 5px 20px 0px 0px;
  position: sticky;
  top: 0;
}

.letters-wrapper.thin
{
  width:30px;
  margin:5px 10px 0px 0px;
}

#letters
{
  background-color: #FEFAE2; /*#FBF4C9; */
  border:solid #aaa 1px; 
  padding:3px 3px 3px 6px; 
  border-radius: 5px;
}

#letters>div>div
{
float:left;
}

#letters a
{
  color: #FB7364;
  font-size:14px; 
}
#letters .link1 a, #letters .link2 a
{
  font-size:9px; 
  color:#888;
  padding-left:1px;
}
#letters .link2
{
  display:block;
  margin-top: -5px;
  height:14px;
}


/**********************************/

#catalog
{
  display: table;
  margin-left:80px;
}

.catalogRow
{
  padding: 8px;
}

.catalogRow:not(:last-child)
{
  border-bottom:solid #ccc 1px;
}

.catalogRow>div:first-child  
{
  float:left;
  width:90px; 
  text-align: center;
}

.catalogRow>div:first-child a  
{
  color:#000;
}

.catalogRow>div:first-child img 
{
  width:50px;
}

.catalogRow>div:nth-child(2)
{
  margin-left:100px;
}

.SalesBrands,
.catalogRow>div:nth-child(2)>div
{
  border:solid #ccc 1px; 
  float:left; 
  margin:5px; 
  padding:10px 7px 10px 7px; 
  background-color:#f5f5f5; 
  border-radius: 5px;
}

.catalogRow>div:nth-child(2)>div h4
{
  text-align:center; 
  margin-bottom:6px;
}

.catalogRow>div:nth-child(2)>div>div
{
  float:left;
}

.catalogRow>div:nth-child(2)>div>div>ul
{
  margin:0px 0px 0px 5px;
}

.catalogRow>div:nth-child(2)>div>div>ul>li
{
 list-style: none; 
 padding:1px;
}

.catalogRow a
{
  color:#000;
}

.catalogRow>div:nth-child(2)>div>div>ul>li>a
{
  font-size:1.2rem; 
}


.divHr
{
  clear: both;
  width:100%; 
  border-bottom: 1px solid #ccc; 
  margin: 10px 0px;
}


.two-cols {
	display:flex; 
	flex-wrap: nowrap; 
	justify-content: space-between;
	padding: 5px;
}

.two-cols>div:first-child { 
	flex-grow: 1;
}

.two-cols .first-content {
	max-width: 560px;
}

.two-cols .second-col {
	max-width: 500px;
}

.two-cols .second-rtb {
	max-width: 260px;
	margin: 20px  0 0 10px; 
}

.rtb-sticky{
	float: left; 
	position: sticky;
	top:0;
	width:100%;
}

.error {
	margin: 20px;
	padding: 20px;
	border-left: 5px solid #ff5252;
	background-color: #FFEAEA;
	color: #ff5252;
	align-items: center;
	display: flex;
	font-size: 24px;
	justify-content: center;	
}

.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }
.pl10 { padding-left: 10px; }
.p10 { padding: 10px; }
.mw830 { max-width: 830px }
.mw800 { max-width: 800px }
.mb5 {	margin-bottom: 5px; }
.mb10 {	margin-bottom: 10px; }



/**************************************************************/
/**************************************************************/


div.droppanel { 
	position: relative;
	margin: 0 0 40px 0;
}


div.droppanel > div { 
	padding: 1px;
	box-sizing: border-box;
	overflow: hidden;
	background: #ECE4B4;
	position: relative;
	opacity: 0;
	transition: all 0.3s ease-in-out 0.1s;
	max-height: 0;
}

div.droppanel:after { 
	content: '';
	display: block;
	bottom: 0;
	position: absolute;
	width: 100%;
	height: 5px;
	border-bottom: solid 1px #C1C1C1;
	background: #ECE4B4; 
	border-radius: 0 0 5px 5px;
}

div.droppanel input[type="checkbox"] { 
	position: absolute;
	right: 10px; 
	width: 80px; 
	height: 32px; 
	bottom: -42px; 
	z-index: -10;
	cursor: pointer;
	opacity: 0;
}

div.droppanel input[type="checkbox"]:checked ~ div { 
	opacity: 1;
	overflow: auto;
	max-height: 700px;
	padding: 10px;
}

div.droppanel label { 
	position: absolute;
	right: 10px; 
	width: 80px; 
	height: 32px; 
	bottom: -32px;
	cursor: pointer;
	z-index: 5;

	background: #ECE4B4;
	border-radius: 0 0 8px 8px;
	border: 1px solid #C1C1C1;
	border-top: 0px;
}

div.droppanel label:after { 
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-color:  black transparent transparent transparent;
	top: 10px;  
	left: 30px;
}

div.droppanel label:hover:after {
	transition: all 0.3s ;
	border-color:  white transparent transparent transparent;

}

div.droppanel input[type="checkbox"]:checked + label:after {
	border-color:   transparent transparent black transparent;
	top: 0px;  
}

div.droppanel input[type="checkbox"]:checked + label:hover:after {
	border-color:   transparent transparent white transparent;
}



/**************************************************************/

.toggle-control {
  display: block;
  position: relative;
  padding-left: 38px;  /* $toggle-width */
  min-height: 18px;
  margin: 2px 5px 4px 2px;
  cursor: pointer;
  font-size: 12px;
  user-select: none;
}

.toggle-control input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.toggle-control input:checked ~ .control {
    background-color: #9F1102;
}    
.toggle-control input:checked ~ .control:after {
      left: 18px;  /* $toggle-width - ($toggle-height - ($toggle-gutter * 2)) - $toggle-gutter;  */
}

.toggle-control  .control {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;   /* $toggle-height; */
    width: 32px; /* $toggle-width; */
    border-radius: 8px; /*$toggle-height / 2;*/
    background-color: darkgray;
    transition: background-color .15s ease-in;
}

.toggle-control  .control:after {
      content: "";
      position: absolute;
      left: 2px; /* $toggle-gutter; */
      top: 2px;  /* $toggle-gutter; */
      width: 12px; /*$toggle-height - ($toggle-gutter * 2);*/
      height: 12px;  /*$toggle-height - ($toggle-gutter * 2);*/ 
      border-radius: 8px; /*$toggle-height / 2;*/
      background: white;
      transition: left .15s ease-in;
}

.vtoggle-control {
  display: inline-block;
  position: relative;
  height: 40px;
  cursor: pointer;
  user-select: none;
}

.vtoggle-control input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width:100%;
    height:100%;
    z-index: 1;
}

.vtoggle-control input:checked ~ .control {
    background-color: #F0C827; /*#9F1102;*/
}    
.vtoggle-control input:checked ~ .control:after {
      top: 22px;  /* $toggle-width - ($toggle-height - ($toggle-gutter * 2)) - $toggle-gutter;  */
}

.vtoggle-control  .control {
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;   /* $toggle-height; */
    width: 20px; /* $toggle-width; */
    border-radius: 10px; /*$toggle-height / 2;*/
    background-color: #9F1102; /*#F0C827;*/
    transition: background-color .15s ease-in;
}

.vtoggle-control  .control:after {
      content: "";
      position: absolute;
      left: 2px; /* $toggle-gutter; */
      top: 2px;  /* $toggle-gutter; */
      width: 16px; /*$toggle-height - ($toggle-gutter * 2);*/
      height: 16px;  /*$toggle-height - ($toggle-gutter * 2);*/ 
      border-radius: 10px; /*$toggle-height / 2;*/
      background: white;
      transition: top .15s ease-in;
}

.vtoggle-control label {
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.vtoggle-control label:before, .vtoggle-control label:after {
    text-align: left;
    color: #888;
    font-weight: bold;    
    margin-left: 25px;
    display: block;
    transition: all .15s ease-in;
}

.vtoggle-control label:before {
  content:attr(data-off);
}

.vtoggle-control label:after {
  content:attr(data-on);
}

.vtoggle-control input:not(:checked) ~ label:before{
    color: #000;
}    

.vtoggle-control input:checked ~ label:after{
    color: #000;
}    



.brands-legend {
	margin: 0 10px 15px 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	
}

.brands-legend>div {
	width: 170px;
} 

.brand-toggle-control {
	font-weight: bold;
}

.brand-toggle-control input:checked ~ .control {
	opacity: 1;
}

.brand-toggle-control .control {
	opacity: 0.15;
}


/* Crash */

.help-toggle-wrapper {
	position: relative;
}

.help-toggle-wrapper .help-toggler {
    position: absolute;
    right: -45px;
    top: 10px;
}

.help-toggler {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #090;
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}

.help-toggler:hover {
    background-color: #0c0;
}

.tooltip-help {
    width: 300px;
    font-size: 1rem;
    line-height: 160%;
    padding: 10px;
    background-color: #080;
    border: 1px solid #fff;
    border-radius: 5px;
}

/*
.flexcenter {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.flexcenter-v {
    display: flex;
    align-items: center;
}

.euro-box {
    border: 4px solid #888;
    border-radius: 5px;
    width: 320px;
    height: 52px;
    margin-bottom: 10px;
}

@media screen and (max-width: 480px)
{
	.euro-box { width: 280px; }
}

.euro-box .year {
    color: #888;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    padding: 5px;
    border-left: 4px solid #888;
}

.euro-box .detail-title, .euro-box .stars {
    font-size: 14px;
    flex-grow: 1;
}

.euro-box .value {
    width: 54px;
    height: 54px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    border-left: 4px solid #CCC;
}

.euro-box .percent {
    font-size: 12px;
    font-weight: normal;
}

.euro-box.adult-occupant, .adult-occupant .value {
    border-color: #ffcc00 !important;
}
.adult-occupant img {
    background-color: #ffcc00 !important;
    border-color: #ffcc00 !important;
}

.euro-box.child-occupant, .child-occupant .value {
    border-color: #007ecc !important;
}
.child-occupant img {
    background-color: #007ecc !important;
    border-color: #007ecc !important;
}

.euro-box.pedestrian, .pedestrian .value {
    border-color: #147912 !important;
}
.pedestrian img {
    background-color: #147912 !important;
    border-color: #147912 !important;
}

.euro-box.safety-assist, .safety-assist .value {
    border-color: #761789 !important;
}
.safety-assist img {
    background-color: #761789 !important;
    border-color: #761789 !important;
}

.euro-box.expired {
    height: 30px;
    border-width: 0px;
    border-color: #cc0000 !important;
    font-size: 12px;
    font-weight: bold;
    color: #cc0000 !important;
}

.euro-fotorama_container {
	max-width: 600px;
}
*/



/*google chart tooltip bug fix*/
svg > g > g:last-child { pointer-events: none }



/**************************************************************/



@media screen and (max-width: 950px) 
{

	html 
	{
	    font-size: 14px;
	}
 
	.sm_hide
	{
		display: none;
	}

	.sm_show
	{
		display: block;
	}

	.topMenuWrapper
	{
		padding-left: 0px !important;
		margin-left: -12px !important;
	}

	.mainContent 
	{
	  margin-left: 5px;
	}

	.mdDetail 
	{
		flex-wrap: wrap;
	}

	.mdDetail > div:first-child 
	{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width:100%;
	}
	.mdDetailText
	{
		text-align: center;
		width:100%;
	}

	.mdMenuDown a  
	{
		font-size: 1.2rem !important;
	}

	.opinion
	{
		width: 94%;
	}

	.modelListType>div
	{
		max-width:110px;
		height:30px;
		vertical-align:middle;
		padding: 5px 10px;
	}

	.video-container 
	{
		min-width:100px;
	}
        
	#catalog
	{
	  margin-left:0px;
	}

	.blockDesc
	{
		margin: 10px 0px 10px 0px;
		padding: 10px 3px 10px 10px;
	}

	.similarList>div
	{
		padding: 2px;
	}

	.two-cols {
		flex-wrap: wrap; 
	}

	.two-cols .second-rtb {
		max-width: 100%;
		width: 100%;
		margin: 10px; 
	}


	.toggles {
		margin-left: 0px;
	/*	justify-content: center;*/
		flex-wrap: wrap;
	}

	.letters-wrapper
	{
	  float: none;
	  width: 100%;
	  /*position: relative;*/
	}

	#letters
	{
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-evenly;
	}

	#letters>div:not(:last-child) {
		margin: 5px;	
	}

	#letters .link1, #letters .link2 {
		display:none;
	}

	.letters-wrapper.thin
	{
	  width: 100%;
	}
	

}  



@media screen and (max-width: 1200px)
{
	.two-cols.wrap1200 {
		flex-wrap: wrap; 
	}
	.two-cols>div:first-child { 
		width: 100%;
	}
	.two-cols.wrap1200 .second-rtb {
		max-width: 100%;
		width: 100%;
		margin: 10px; 
	}

}


@media screen and (min-width: 1200px)
{
	.fotorama_container
	{
		float: left;  
		margin-right: 10px;
	}

	#main-wrapper
	{
		border-left: dotted 1px #9F1102;
		border-right: dotted 1px #9F1102;
	} 

} 



@media screen and (max-width: 480px)
{
	.xs_hide {
	 	display: none;
	}
	.xs_show {
	 	display: block;
	}

	.model__menu {
	    height: 100%;
	    margin-top: 2px;
	    display: block !important;
	}

	.mdDetail.detail-closed {
		max-height: 1000px;
	}
	
	.mdDetail {
        	flex-wrap: nowrap;    
	        overflow: visible;
        	border: 0;
	        background-color: transparent;        
	}
	.mdDetail > div:first-child {
        	width: auto;
        	padding-right: 0px;
	        margin-right: 0px;
	}

	.mdDetail > div:first-child .pict200{
        	margin-right: 0px;
	}

	.mdTable {
        	max-width: 300px;
	}

	.mdTitle {
        	max-width: 300px;
		background-color: transparent;
		border: none;
	}

	.mdTable .pict200 img {
        	border-radius: 0 0 4px 4px;    
	}

	.mdDetail .logoDiv .price { 
		margin-right: 0px;
		border-radius: 0px 0px 0px 7px;
	}
	.mdDetailText {
		text-align: left;
	}

	.news-list .review {
		display: none;
	}

}